-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nova
Binary: nova-api, nova-common, nova-compute, nova-compute-ironic, nova-compute-kvm, nova-compute-lxc, nova-compute-qemu, nova-conductor, nova-consoleproxy, nova-doc, nova-scheduler, python3-nova
Architecture: all
Version: 2:30.0.0~rc1-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, gustavo panizzo <gfa@zumbi.com.ar>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://www.openstack.org/software/openstack-compute/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/nova
Vcs-Git: https://salsa.debian.org/openstack-team/services/nova.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, genisoimage, graphviz, libvirt-daemon-system, openssh-client, procps, python3-barbicanclient, python3-castellan, python3-cinderclient, python3-coverage, python3-cryptography, python3-cursive, python3-dateutil, python3-ddt, python3-decorator, python3-eventlet, python3-fixtures, python3-futurist, python3-gabbi, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-jinja2, python3-jsonschema (>= 4.0.0), python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-memcache, python3-microversion-parse, python3-mysqldb, python3-netaddr, python3-netifaces, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-os-brick, python3-os-resource-classes, python3-os-service-types, python3-os-traits (>= 3.1.0), python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.limit, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslo.vmware, python3-oslotest, python3-osprofiler, python3-paramiko, python3-paste, python3-pastedeploy, python3-pep8, python3-pil, python3-prettytable, python3-psutil, python3-psycopg2, python3-pymysql, python3-requests, python3-requests-mock, python3-retrying, python3-rfc3986, python3-routes, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-websockify, python3-wsgi-intercept, python3-yaml, qemu-utils, sqlite3, subunit
Build-Conflicts: python3-cjson
Package-List:
 nova-api deb net optional arch=all
 nova-common deb net optional arch=all
 nova-compute deb net optional arch=all
 nova-compute-ironic deb net optional arch=all
 nova-compute-kvm deb net optional arch=all
 nova-compute-lxc deb net optional arch=all
 nova-compute-qemu deb net optional arch=all
 nova-conductor deb net optional arch=all
 nova-consoleproxy deb net optional arch=all
 nova-doc deb doc optional arch=all
 nova-scheduler deb net optional arch=all
 python3-nova deb python optional arch=all
Checksums-Sha1:
 9301e58971b137573e5ef561a10884ef71041919 6059140 nova_30.0.0~rc1.orig.tar.xz
 c68829a17ad04ab1b1a16749cf9fd4d51f0f8472 62104 nova_30.0.0~rc1-1.debian.tar.xz
Checksums-Sha256:
 b73d8c9fd870c3c4c83af50702ce3bd70c6c99b9baa980bcbe304e9143d9a740 6059140 nova_30.0.0~rc1.orig.tar.xz
 14b4e7debcf1469c1b8c71eeae2273b27530e65bcd650716cfc20facf516c45e 62104 nova_30.0.0~rc1-1.debian.tar.xz
Files:
 eb88022673b0f708526fcfb7821d00df 6059140 nova_30.0.0~rc1.orig.tar.xz
 69c86c5edd00f9d7d7e5ac0244c76b30 62104 nova_30.0.0~rc1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbt8a4ACgkQ1BatFaxr
Q/6+TQ/8CebX6130J8SjnaJgN0+QfbF+4gGGyOaOz/OJsBC8mfi5wmSoXbaYGeOY
fNzrQ2e8oieLcM7iwtUsK1yNU2473pYOlPoc6BhmXSJsZTfSG4ICUNHxf+UMTdJW
Z1NE9TTmKnkbczPjvzvA6HTJDhMYdyibMzEMAGx8ftOFP+5TE5/yvAqZVggcz2F2
Ya/UnjqU7e20L28Qm6UZU4i2evO7rzltdtilu1Dhg5LA1nR8swPVlzWqAcp1Szk3
FodlAGUg1oWWfLVUHpwl4JQ6krQBuuFXU19bjsaWjt8V4Vr2G6NNsQWhxe29poDr
S1Ptr053EE9R/Jn664u7kvMfLu+xq15lRBBlL+3QD0yxwvbZPdGWs/cL+CpUSU2Q
5Pd/MGGBEYSW5hDSAM9tyzVEUPXR9cZs68LyvZU2Kmr3DDwQYVaAiTWavX2Gqcl1
LsMUtRXHt0M4ZoF0wwgjzK/eFwB33l0uTBHWjTaKhrtuO+B+VA0S6naZIu02AZYB
992qB+g35aJJRAgibhuYLynHAk7IuwcoTcaojrhbn9+ruHY3im2lNCAHEUQi0kqD
ywgZRIdwHec0puA0CN0KurfiniZBwdkW77ZjiDfeSaZ4hSYSERMmv7s1GclnnKQx
c+2y9cG/qDPZ4nGvisSdCY33O7zv4ect84SFqSZ7OM3YS65PJcQ=
=8G/v
-----END PGP SIGNATURE-----
